body {
    background-color: black; /* Ensure the background color is black */
    color: #009393;
    font: 1.3rem Inconsolata, monospace;
    font-weight: 600;
    font-size: 20px;
    scrollbar-base-color: #009393;
    scrollbar-arrow-color: #000000;
    scrollbar-DarkShadow-Color: #65B1B1;
}

html {
    scrollbar-base-color: #009393;
    scrollbar-arrow-color: #000000;
    scrollbar-DarkShadow-Color: #65B1B1;
}

nav {
    background-color: #333; /* Menubar background color */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

nav ul {
    display: flex;
    list-style: none;
}

nav li {
    flex: 1;
}

nav a {
    color: #333;
    display: block;
    padding: 20px;
    text-decoration: none;
    font: 1.3rem Inconsolata, monospace;
    font-size: 18px;
    text-transform: uppercase;
    text-shadow: 0 0 5px #C8C8C8;
}

nav a:hover {
    background-color: #444; /* Hover color for menubar links */
}

p {
    color: white;
    font-weight: 600;
}

h3 {
    font-size: 20px;
    text-align: center;
}

h5 {
    color: black;
    text-align: left;
    font-size: 15px;
    margin-bottom: -1px;
}

a {
    font-size: 20px;
    font-weight: 600;
}

a:link {
    color: white;
}

a:visited {
    color: white;
}

a:hover {
    color: white;
}

table {
    border: 1px solid;
    border-color: #00FF08;
    background-color: black;
    color: #00FF08;
}

td {
    border-color: #00FF08;
    font-weight: 900;
    line-height: 1.5em;
}

th {
    color: black;
    font-weight: bold;
    line-height: 1.6em;
}

.colg1 {
    width: 12%;
}

.colg2 {
    width: 35%;
}

.colg3 {
    width: 35%;
}

.thead {
}

.tcolhd {
}

.btable {
    width: 100%;
    padding-bottom: 10px;
    background-color: black;
    border: 1px solid #009393;
}

.thd {
    color: white;
    text-align: center;
    line-height: 1.8em;
    font-size: 20px;
}

/*changes #rank color */
.td1 {
    background-color: black;
    color: white;
}

.td2 {
    float: right;
    padding-top: 10px;
}

.bhead {
}

.bcolhd {
    background-color: #20b2aa;
}

.tstats {
}

.browone {
    text-align: left;
    padding-left: 6px;
}

.browtwo {
}

/* more stats link */
.statlink {
    float: right;
    padding: 3px;
    font-size: 9px;
}

.statleft {
    float: left;
    padding: 3px;
    font-size: 9px;
}

.linkback {
    font-size: x-small;
    float: right;
}

.tft {
}
